.brandsPage .commonHeading {
	margin-bottom: 10px
}

.brandsPage .brand-logo {
	margin-bottom: 10px
}

.brandsPage .brand-logo .brand {
	height: 110px;
	background-color: #fff;
	border: 1px solid #909287;
	border-radius: 8px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.brandsPage .brand-logo .brand img {
	padding: 5px;
	max-height: 70%;
	max-width: 70%;
}

.brandsPage .brand-logo .brand p,
.brandsPage .brand-logo .brand h3 {
	font-size: 80px;
	display: table-cell;
	vertical-align: middle;
	margin-bottom: 0;
	text-align: center;
	color: #000;
	text-transform: uppercase
}

.brandsPage {
	position: relative;
	margin: 20px 0 10px
}

.brandsPage .brand-logo a:hover .brand p {
	color: #6F93AC
}

.alphabetNav {
	font-size: 13px
}

.alphabetNav.one {
	background-color: #f6f6f6;
	font-size: 12px;
	font-weight: 500;
	margin: 15px 0 5px
}

.alphabetNav>li {
	display: inline-block;
	position: relative;
	padding: 0
}

.alphabetNav>li+li:before {
	content: '.';
	float: left;
	margin-top: 12px;
	margin-left: -5px
}

.alphabetNav>li>a {
	color: #555;
	text-transform: capitalize;
	margin-right: 2px;
	line-height: 1.42857143;
	border-bottom: 1px solid transparent;
	position: relative;
	display: block;
	padding: 12px
}

.alphabetNav>li>a.active,
.alphabetNav>li>a.active:hover,
.alphabetNav>li.active>a:focus,
.alphabetNav>li>a:hover {
	border-color: #0f0f0f;
	background-color: transparent;
	color: #777
}

.brandsPage a[href^="#brandFilter"] {
	font-size: 11px;
	float: right;
	margin-top: -36px;
	margin-right: 10px;
	z-index: 999;
	position: relative
}

.brandsPage .brands-nav>a {
	padding: 4px 5px;
	float: right;
	border: 1px solid #eee;
	font-size: 13px
}

@media only screen and (min-width: 768px) {
	.brandsPage .collapse {
		display: block !important
	}
}

@media only screen and (min-width: 1200px) {
	.brandsPage .brand-logo {
		width: 11.111111111111%
	}

	.brandsPage .brand-logo .brand img {
		
		-webkit-filter: grayscale(100%);
		filter: grayscale(100%);
		opacity: .55
	}

	.brandsPage .brand-logo .brand:hover img {
		-webkit-filter: grayscale(0);
		filter: grayscale(0);
		opacity: 1;
	}
}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
	.alphabetNav>li>a {
		padding: 4px 10px
	}

	.brandsPage .brand-logo {
		width: 14.285714285714%
	}
}

@media only screen and (max-width: 767px) {
	.brandsPage .brands-section .brands-nav {
		display: none
	}

	.payment-page textarea {
		width: 100% !important
	}
}

@media only screen and (max-width: 480px) {
	.brandsPage .brand-logo {
		width: 33.333333333333%
	}

	.brandsPage .brand-logo .brand {
		height: 70px
	}

	.alphabetNav>li>a {
		font-size: 12px
	}

	.alphabetNav>li {
		margin-bottom: 4px
	}
}

.staticPage {
	margin-top: 15px;
	background-color: #fff;
	padding: 20px;
	margin-bottom: 20px
}

.staticPage img {
	max-width: 100%
}

.staticPage h4 {
	font-size: 16px;
	margin-bottom: 10px;
	font-weight: 700;
}

.staticPage h3+hr {
	margin-top: 5px;
	margin-bottom: 12px
}

.staticPage p {
	margin-bottom: 20px;
	color: #000;
	font-size: 15px;
}

.aboutCfs ul li {
	font-size: 15px;
}

.CustomerService h2 {
	font-size: 30px;
	margin-bottom: 0;
}

.staticPage a {
	color: #c81630
}

.staticPage a:hover {
	color: #777
}

.staticPage .cmnBorder:before,
.staticPage .cmnBorder:after {
	content: " ";
	display: table
}

.staticPage .cmnBorder:after {
	clear: both
}

.staticPage .addressBlock {
	border: 1px solid #dcdcdc;
	margin-bottom: 15px
}

.staticPage .addressBlock address {
	margin-bottom: 0
}

.staticPage .addressBlock .block-1 {
	padding: 15px;
	border-right: 1px solid #dcdcdc;
	background-color: #f9f9f9
}

.staticPage .addressBlock .block-1 p {
	color: #333
}

.staticPage .addressBlock .contactBlock .block p {
	display: inline-block
}

.staticPage .contactInfoBlock {
	padding-top: 35px
}

.staticPage .cmnBorder>p.bold {
	margin-bottom: 5px
}

.staticPage .border-box {
	border: 1px solid #f2f2f2;
	padding: 10px;
	background-color: #f2f2f2;
	border-radius: 3px
}

.staticPage a.border-box.faq-toggle {
	float: left;
	width: 100%;
	margin: 5px 0
}

.staticPage a.border-box.faq-toggle {
	float: left;
	width: 100%;
	margin: 5px 0;
	color: #000;
	position: relative
}

.staticPage .jumbotron {
	background-color: #fff;
	padding: 0 20px 20px 20px !important
}

.staticPage .jumbotron p {
	font-size: 14px
}

.staticPage h3 {
	font-size: 30px;
	font-weight: 400;
	color: #000;
	margin-top: 0;
	margin-bottom: 20px
}

/*local page*/
.localPg .block ul.row {
	display: flex;
	flex-wrap: wrap;
}

.localPg .block ul li {
	margin: 20px 0 0;
	font-size: 14px;
	font-weight: bold;
	min-width: 300px;
}

.localPg .block ul li span {
	display: flex;
	background-color: #f3f3f3;
	height: 100%;
	padding: 6px 15px 15px 20px;
	border-radius: 4px;
}

.localPg .block ul li::before {
	content: "";
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background-color: green;
	display: inline-block;
	font-size: 50px;
	position: absolute;
	top: 12px;
	left: 18px;
}

@media only screen and (max-width: 1366px) {}

.contactus-main {
	position: relative
}

.contactus-main .contact-content {
	position: absolute;
	top: 30%;
	left: 0;
	right: 0
}

.contactus-main .contact-content h2 {
	color: #fff;
	font-weight: 700;
	font-size: 45px
}

.contactus-main .container {
	padding: 40px 0
}

.contactus-main .content h4 {
	font-weight: 700;
	font-size: 22px
}

.contactus-main .content h5 {
	color: #c81630;
	font-weight: 700;
	font-size: 20px
}

.contactus-main .content {
	margin-bottom: 25px
}

.contactus-main .content h6 {
	margin-top: 20px
}

.contactform-sec textarea {
	color: #555
}

.contactform-sec {
	background: #f7f7f7;
	padding: 30px 0
}

.contactform-sec input[placeholder],
#dropdown,
textarea {
	color: #252544
}

.contactform-sec input {
	font-weight: 700;
	padding: 25px 15px
}

.contactform-sec select {
	font-weight: 700;
	height: 50px
}

.contactform-sec textarea {
	font-weight: 700
}

.contactform-sec button {
	color: #fff;
	background-color: #000;
	border: none;
	font-weight: 700;
	padding: 10px 20px
}

.map-frame {
	width: 100%;
	height: 100%;
	position: relative
}

.contactform-sec .container {
	width: 70%
}

.sitemap .alphabetNav {
	margin-top: 5px
}

.sitemap .alphabetNav>li {
	float: left;
	margin-bottom: 5px
}

.sitemap .commonHeading h1 {
	font-size: 60px;
	padding: 20px 0;
}

.sitemap .commonHeading {
	padding: 0;
}

.sitemap .commonHeading p {
	font-size: 20px;
	margin-left: 100px;
}

.sitemap .alphabetNav>li+li:before {
	margin-left: -4px
}

.sitemap .alphabetNav>li.viewAll:before {
	content: ''
}

.alphabetNav>li:first-child>a {
	padding-left: 0;
}

/* .sitemap .alphabetNav > li.viewAll {
	float: right
} */
.sitemap .alphabetNav:before,
.sitemap .alphabetNav:after,
.commonHeading:before,
.commonHeading:after {
	content: " ";
	display: table
}

.sitemap .alphabetNav:after,
.commonHeading:after {
	clear: both
}

.sitemap .commonHeading ul {
	float: right;
	margin: 4px 0
}

.sitemap .panel-title>a {
	color: #e10f32;
	background: url(../img/minus-img.png) center right no-repeat;
	text-transform: capitalize
}

.sitemap .panel-title>a.collapsed {
	color: #444;
	background: url(../img/plus-img.png) center right no-repeat
}

div#sitemapAccordion {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	margin-left: 100px;
}

.sitemap .panel {
	margin-bottom: 5px;
	width: 33%;
}

.sitemap .panel-body li {
	float: left;
	width: 33.333333333333%
}

.wrap-ul {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

h4.panel-title {
	font-size: 18px;
	margin-bottom: 20px;
}

.sitemap .sitemapContent {
	padding: 15px;
	border: 1px solid #eee;
	background-color: #fff;
	margin-bottom: 50px;
}

.sitemap .sitemapContent .commonHeading {
	color: #c81630;
	padding: 0;
	margin-bottom: 10px
}

.sitemap .sitemapContent .commonHeading a {
	color: #6f93ac
}

.sitemap .panel-body h4 {
	margin: 0
}

.sitemap .panel-body hr {
	margin: 6px 0;
	border-top-color: #D8D8D8
}

.staticPg {
	margin-top: 15px;
	background-color: #fff;
	padding: 20px;
	margin-bottom: 20px
}

.staticPg img {
	max-width: 100%
}

.staticPg h3,
.staticPg h4 {
	font-size: 20px;
	margin: 0;
	text-transform: uppercase
}

.staticPg h4 {
	font-size: 25px;
	margin-bottom: 10px
}

.staticPg h3+hr {
	margin-top: 5px;
	margin-bottom: 12px
}

.staticPg p {
	margin-bottom: 20px
}

.staticPg a {
	color: #428bca
}

.staticPg a:hover {
	color: #777
}

.staticPg .cmnBorder:before,
.staticPg .cmnBorder:after {
	content: " ";
	display: table
}

.staticPg .cmnBorder:after {
	clear: both
}

.staticPg .addressBlock {
	border: 1px solid #dcdcdc;
	margin-bottom: 15px
}

.staticPg .addressBlock address {
	margin-bottom: 0
}

.staticPg .addressBlock .block-1 {
	padding: 15px;
	border-right: 1px solid #dcdcdc;
	background-color: #f9f9f9
}

.staticPg .addressBlock .block-1 p {
	color: #333
}

.staticPg .addressBlock .contactBlock .block p {
	display: inline-block
}

.staticPg .contactInfoBlock {
	padding-top: 35px
}

.staticPg .cmnBorder>p.bold {
	margin-bottom: 5px
}

.staticPg .border-box {
	border: 1px solid #f2f2f2;
	padding: 10px;
	background-color: #f2f2f2;
	border-radius: 3px
}

.staticPg a.border-box.faq-toggle {
	float: left;
	width: 100%;
	margin: 5px 0
}

.staticPg a.border-box.faq-toggle {
	float: left;
	width: 100%;
	margin: 5px 0;
	color: #000;
	position: relative
}

.faq-toggle:before {
	content: "";
	width: 18px;
	height: 18px;
	background-image: url(../img/substract.png);
	display: block;
	background-size: 100%;
	position: absolute;
	right: 12px;
	top: 0;
	bottom: 0;
	margin: auto
}

.faq-toggle.collapsed:before {
	background-image: url(../img/add.png)
}

.faq-desc {
	float: left;
	width: 100%;
	padding: 0 10px
}

.cfsOnTheGo .cmnBorder h4 {
	margin-bottom: 0
}

.deliveryPage h5 {
	font-size: 17px;
	color: #333;
	margin: 0
}

.ourStore h5 {
	color: #d13633;
	font-size: 60px;
	margin: 0
}

.ourStore h6 {
	color: #969599;
	font-size: 25px;
	margin: 0;
	text-transform: uppercase
}

.guardsmanProtection {
	margin-top: 5px
}

.guardsmanProtection h1 {
	margin: 0;
	line-height: 1;
	font-size: 28px
}

.guardsmanProtection h4 {
	margin-top: 0;
	margin-bottom: 15px
}

.guardsmanProtection .panel-title {
	margin: 0;
	font-size: 16px
}

.guardsmanProtection h5 {
	margin: 0 0 10px;
	font-size: 18px;
	color: #333
}

.guardsmanProtection h3 {
	font-size: 26px;
	margin: 0 0 10px
}

.guardsmanProtection .planSection h3 {
	color: #5D5D5D
}

.guardsmanProtection p.bold {
	color: #333;
	margin-bottom: 6px;
	margin-top: 18px
}

.guardsmanProtection .image {
	margin-top: 10px;
	margin-bottom: 15px
}

.guardsmanProtection .planBlock {
	border: 1px solid #dcdcdc;
	margin-bottom: 15px
}

.guardsmanProtection .planBlock .title {
	background-color: #f9f9f9;
	border-bottom: 1px solid #dcdcdc;
	color: #777;
	text-align: center;
	padding: 10px;
	font-size: 20px
}

.guardsmanProtection p {
	line-height: 1.3;
	text-align: justify
}

.guardsmanProtection .planBlock p {
	margin-bottom: 0
}

.guardsmanProtection .planBlock ul {
	padding: 10px 10px 10px 30px
}

.guardsmanProtection .plusSign {
	display: block;
	text-align: center;
	color: #dcdcdc;
	font-size: 100px;
	margin-top: 150px
}

.guardsmanProtection .panel-group .panel {
	margin-bottom: 5px
}

.guardsmanProtection .table {
	margin-top: 10px
}

.guardsmanProtection .table>tbody>tr>td {
	border: 1px solid #ddd
}

.collapsed .caret {
	transform: scale(1) rotateZ(90deg)
}

.panel-title>a .caret,
.panel-title>span .caret {
	border-top: 7px solid;
	border-right: 7px solid transparent;
	border-left: 7px solid transparent;
	margin-top: 5px
}

.fullHalfPay .modal-dialog {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	height: 155px
}

.fullHalfPay .modal-body {
	padding: 25px
}

.partPayPopup {
	font-size: 12px
}

.partPayPopup img.img-responsive {
	width: 100%
}

.partPayPopup h4 {
	font-size: 15px;
	color: #000;
	font-weight: 700
}

@media (min-width: 1200px) {
	.partPayPopup .modal-dialog {
		width: 950px
	}
}

.voucherPage .subscribeBlock {
	border: 1px solid #d8d8d8;
	background-color: #f3de42;
	margin: 0 auto 17px
}

.voucherPage .subscribeBlock .block-2 {
	color: #3a4148;
	font-weight: 700;
	padding: 12px 33px 12px 28px
}

.voucherPage .subscribeBlock .block-2 h5 {
	margin-bottom: 0;
	font-weight: 700
}

.voucherPage .subscribeBlock .block-2 p {
	margin-bottom: 10px
}

@media (min-width: 1200px) {
	.voucherPage .subscribeBlock {
		width: 960px
	}
}

.mapPage .mapBlock {
	width: 858px;
	height: 920px;
	background: url(../img/map.png) top center no-repeat;
	position: relative;
	margin-left: auto;
	margin-top: -100px
}

.mapPage .mapBlock a {
	position: absolute
}

.mapPage .infoBlock {
	background: url(../img/map-location-icon.png) 0 0 no-repeat;
	padding-left: 40px;
	padding-top: 10px;
	margin-top: 10px
}

.mapPage .infoBlock h3 {
	font-size: 32px;
	margin-top: 0;
	color: #424243
}

.mapPage .bottomExtraLinks {
	margin-top: -65px;
	position: relative;
	z-index: 9
}

.mapPage .bottomExtraLinks .btn {
	width: 100px;
	margin-bottom: 4px
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.aboutCfs .addressBlock .block-1 {
		border-right: 0;
		border-bottom: 1px solid #dcdcdc
	}
}

@media only screen and (max-width: 767px) {
	.staticPg h4 {
		font-size: 18px
	}

	.aboutCfs .addressBlock .block-1 {
		border-right: 0;
		border-bottom: 1px solid #dcdcdc;
		padding-bottom: 0
	}

	.aboutCfs .addressBlock address {
		margin-bottom: 15px
	}

	.aboutCfs .contactInfoBlock {
		padding-top: 15px
	}

	.ourStore .pull-right {
		float: none !important;
		margin-bottom: 10px
	}

	.ourStore h5 {
		font-size: 45px
	}

	.ourStore h6 {
		font-size: 15px
	}

	.cd-top {
		bottom: 70px
	}
}

.modal-content {
	border: 1px solid rgba(0, 0, 0, .2);
}

.signInPopup {
	margin-bottom: 15px;
}

.signInPopup h3,
.signInPopup h4 {
	font-size: 30px;
	margin: 0;
	text-align: center;
	color: #969599
}

.signInPopup h4 {
	font-size: 18px;
	margin-bottom: 10px
}

.signInPopup .orBlock {
	position: relative;
	margin-bottom: 15px
}

.signInPopup .sign-in-social {
	margin-bottom: 25px
}

.signInPopup .orBlock img {
	margin: 0 auto;
	position: relative;
	z-index: 9;
	display: block;
}

.signInPopup hr {
	border-top: 2px solid #E1E0E0
}

.signInPopup .orBlock hr {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	height: 2px;
}

.signInPopup .notRegisteredLink,
.signInPopup .signInLink {
	display: block;
	text-align: center
}

.signInPopup .form-control {
	height: 48px;
	font-size: 18px
}

.signInPopup .btn {
	position: relative;
	z-index: 99
}

.signInPopup.simple .modal-body {
	background: #fff url(../img/login-bg.jpg) bottom right no-repeat;
	background-size: contain
}

@media (min-width: 768px) {
	.signInPopup .modal-body {
		position: relative;
		padding: 15px 120px
	}

	.signInPopup.simple .modal-body {
		padding: 86px 120px
	}

	.signInPopup .modal-dialog {
		width: 700px;
		z-index: 0
	}

	.signInPopup.simple .modal-dialog {
		margin-top: 8%
	}

	.registerPopup .modal-dialog {
		margin: 10px auto 0
	}
}

/* .fourOFour .errorMsg img {max-width: 100%} .fourOFour .banner img {width: 100%} */
.fourOFour h6 {
	font-size: 20px;
	padding: 5px 10px;
	background-color: #fec000;
	margin: 0 auto;
	display: inline-block;
	border-radius: 6px;
	color: #000;
}

.fourOFour .errorMsg img {
	background-color: #000;
	padding: 10px;
	border-radius: 50%;
	width: 30px;
}

.fourOFour h5 {
	font-size: 27px;
	color: #000;
}

.fourOFour h3 {
	font-size: 65px;
	color: #000;
}

.fourOFour .banner {
	position: relative
}

.fourOFour .errorMsg {
	text-align: center;
	margin: auto;
	height: 280px;
	padding: 20px;
}

@media only screen and (max-width: 480px) {
	.fourOFour .banner>img {
		display: none
	}

	.fourOFour .errorMsg {
		position: static;
		height: auto;
		width: auto;
		padding: 20px 0
	}

	.fourOFour h3 {
		font-size: 55px
	}
}

.productNotFound {
	background-color: #e6ecf0;
	border: 1px solid #eee;
	padding: 15px;
	text-align: center
}

.productNotFound h4 {
	font-size: 40px;
	color: #c81630
}

.productNotFound a {
	font-size: 18px;
	display: inline-block;
	color: #333
}

.productNotFound img {
	margin: 10px 5px
}

.clearabeePg {
	background-color: #fff
}

.clearabeePg h2 {
	font-weight: 700;
	font-size: 35px;
	text-align: center;
	color: #6b645c
}

.clearabeePg h4 {
	font-weight: 700;
	font-size: 30px;
	color: #6b645c
}

.clearabeePg p {
	font-size: 18px;
	text-align: justify
}

.clearabeePg .blockOne h2 {
	margin-bottom: 50px
}

.clearabeePg .blockOne {
	padding: 50px 0
}

.clearabeePg .blockOne .contBlock {
	padding: 125px 0
}

.clearabeePg .bookNowBlock {
	background-color: #f2f2f2;
	padding: 80px 0;
	color: #000;
	font-size: 26px;
	text-align: center
}

.clearabeePg .bookNowBlock a {
	display: inline-block;
	color: #000;
	border: 1px solid #000;
	padding: 4px 15px;
	margin-left: 18px;
	font-weight: 700;
	font-size: 17px
}

.clearabeePg .blockTwo {
	padding: 70px 0 30px
}

.clearabeePg .blockTwo,
.clearabeePg .blockTwo p {
	text-align: center
}

.clearabeePg .blockTwo p {
	font-size: 26px
}

.clearabeePg .blockTwo .block {
	margin-top: 30px
}

.clearabeePg .blockTwo .block p {
	font-size: 19px;
	max-width: 306px;
	margin: 30px auto 0
}

.clearabeePg .blockTwo .img-responsive {
	margin: auto
}

.clearabeePg .blockThree {
	padding-bottom: 30px
}

.clearabeePg .blockThree .contBlock {
	padding: 58px 90px 0 0
}

.bankHolidaySalePg {
	background: #000 url(../img/blackFridaySale/bg.png) 0 0 no-repeat;
	padding: 100px 0
}

.bankHolidaySalePg .titleImg {
	margin: auto
}

.bankHolidaySalePg .block .image img {
	width: 100%
}

.bankHolidaySalePg .block {
	background-color: #fff;
	text-transform: uppercase;
	margin: 0 10px 30px;
	transition: all .8s
}

.bankHolidaySalePg .block:hover {
	box-shadow: 0 0 8px 3px #fff
}

.bankHolidaySalePg .block h3 {
	font-size: 25px;
	font-weight: 700;
	margin-top: 0
}

.bankHolidaySalePg .block .catNav {
	padding: 20px
}

.bankHolidaySalePg .block ul li {
	font-size: 13px;
	position: relative;
	padding: 2px 0 2px 8px;
	font-weight: 500;
	float: left;
	width: 50%
}

.bankHolidaySalePg .block ul li:before {
	content: "-";
	position: absolute;
	left: 0;
	top: 4px
}

.bankHolidaySalePg .block ul li a {
	display: block;
	padding: 4px
}

.bankHolidaySalePg .block .viewAllBtn {
	display: inline-block;
	border: 1px solid #333;
	padding: 8px 15px;
	margin-top: 14px
}

.bankHolidaySalePg .block .viewAllBtn:hover {
	background-color: #eee
}

.bankHolidaySalePg .block .viewAllBtn img {
	max-width: 21px;
	margin-top: -4px;
	margin-left: 6px
}

.bankHolidaySalePg .block .clearfix {
	min-height: 190px
}

@media only screen and (max-width: 767px) {
	.bankHolidaySalePg .block .clearfix {
		min-height: auto
	}

	.bankHolidaySalePg .block .catNav {
		padding: 20px 8px
	}

	#liveProductStoreBlock {
		padding-bottom: 100%
	}
}

.myAccount .top-heading h3 {
	font-size: 20px;
	text-transform: uppercase;
	margin: 0;
	display: inline-block
}

.myAccount .top-heading p {
	display: inline-block;
	margin-left: 26px;
	margin-bottom: 0
}

.myAccount .top-heading hr {
	margin-top: 5px;
	margin-bottom: 10px
}

.myAccount .main-block {
	border: 1px solid #eee;
	padding: 30px;
	margin: 15px 0;
	background-color: #fff;
	box-shadow: 6px 5px 8px 2px #969696
}

.myAccount .main-block .form-group {
	margin-top: 32px
}

.myAccount .main-block .form-group label {
	position: absolute;
	top: -38px;
	left: 10px;
	background-color: #fff;
	padding: 0 4px
}

.dashboard {
	margin: 50px 0
}

.myAccount .top-heading .cmnTitle,
.myAccount .cartSection {
	background-color: #fff;
	padding: 12px 15px;
	margin: 12px 0 8px;
	box-shadow: 6px 5px 8px 2px #969696
}

.dashboard .main-block .block a {
	display: inline-block
}

.dashboard .main-block .block a p {
	font-size: 17px;
	color: #333;
	line-height: 1.1;
	margin-top: 10px;
	margin-bottom: 0
}

.dashboard .main-block .block .iconBlock img {
	display: inline-block;
	box-shadow: 5px 5px 6px 0 #969696;
	border-radius: 50%
}

.myAccount .main-block .block h4 {
	font-size: 18px;
	margin-top: 10px;
	color: #969599;
	text-transform: uppercase;
	display: inline-block
}

.myAccount .main-block .block input[type=radio],
.myAccount .main-block .block input[type=checkbox] {
	margin-top: 2px
}

.updateInfoPage .changePasswordBlock .btn-inverted {
	font-size: 20px;
	line-height: 1;
	padding: 8px 5px 4px
}

.updateInfoPage .changePasswordBlock label {
	margin-top: 8px
}

.myOrderPage .cartBlockHeading {
	background-color: #f3f3f3;
	border: 1px solid #d9d9d9
}

.myOrderPage .orderBlock .cartBlockHeading p {
	display: inline-block;
	margin: 8px 0;
}

.myOrderPage .orderBlock .block .form-control {
	display: block;
	width: 100%
}

.myOrderPage .orderBlock .block p.item-title {
	margin: 8px 0;
}

.myOrderPage .orderBlock .block p:not(.item-title) {
	color: #333;
	margin-bottom: 0;
	display: inline-block;
	padding-top: 8px
}

.myOrderPage .cartPage .cartSection .block {
	text-align: left
}

.myOrderPage .cartPage .cartSection .block .closeProductBlock {
	position: absolute;
	right: 5px;
	top: 2px;
	z-index: 99
}

.myOrderPage .block .btn-default {
	position: relative
}

.myOrderPage .block .btn-default .caret {
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	margin: auto;
	border-width: 10px;
	display: none
}

.myOrderPage .block .btn-default.active .caret {
	display: block
}

.myOrderPage .productBlock {
	display: none
}

.myOrderPage .productBlock .cartBlockHeading,
.myOrderPage .productBlock+.block {
	border-top: 0
}

.myOrderPage .cartSection .block~.block {
	border-top: 1px solid #eee;
	margin-top: 15px;
}

.myOrderPage .productBlock .block-2 {
	border-left: 1px solid #DFDFDF
}

.myOrderPage .productBlock .block-2 .table {
	margin-bottom: 0
}

.myOrderPage .productBlock .block-2 td {
	border: 0;
	font-size: 18px;
	color: #969599;
	padding: 0
}

.myOrderPage .productBlock .block-2 td .btn {
	display: block;
	width: 100%;
	font-size: 22px
}

.myOrderPage .productBlock .block-2 td .btn img {
	margin-top: -5px;
	margin-right: 4px;
	width: 15px
}

.myOrderPage .productBlock .block {
	padding: 0
}

.myOrderPage .productBlock .block-1 {
	padding: 25px 10px
}

.myOrderPage .productBlock .halfPayBlock {
	border: 1px solid #cedde1;
	background-color: #fff;
	padding: 12px 10px
}

.myOrderPage .productBlock .block-2,
.myOrderPage .productBlock .halfPayBlock {
	padding: 10px
}

.myOrderPage .productBlock .halfPayBlock {
	border-top: 0
}

.raiseTicket p.bold {
	margin-bottom: 0
}

.raiseTicket .block p a {
	color: #777
}

.allTickets .panel-heading {
	padding: 0
}

.allTickets .panel-success .panel-heading {
	background-color: #9bb96a;
	border-color: #9bb96a;
	color: #fff
}

.allTickets .panel-title {
	font-size: 14px
}

.allTickets .panel-title a {
	display: block;
	padding: 10px 15px
}

.allTickets .panel-title a span {
	display: block
}

.allTickets .main-block .block-2 {
	padding: 0 50px
}

.allTickets .selectedOrderNoLabel label {
	font-size: 18px;
	display: inline-block
}

.allTickets .selectedOrderNoLabel span {
	font-size: 15px;
	margin-left: 10px;
	display: inline-block
}

.myAccountNav {
	background-color: #fff;
	margin: 20px 0;
	padding: 15px;
	box-shadow: 6px 5px 8px 2px #969696
}

.allTickets .myAccountNav h2 {
	font-size: 22px;
	margin: 16px 0 0
}

.myAccountNav .caret.right {
	border-width: 9px;
	position: relative;
	bottom: 2px;
	margin-left: 5px
}

.myAccountNav .navList {
	margin-left: -15px;
	margin-bottom: 0
}

.myAccountNav .navList li {
	float: left;
	padding-left: 15px;
	padding-right: 15px
}

.myAccountNav .navList a {
	color: #969599;
	display: table;
	padding-left: 57px;
	background: transparent url(../img/my-account-nav-icons/edit-update.png) 0 0 no-repeat;
	height: 51px
}

.myAccountNav .navList a span {
	display: table-cell;
	vertical-align: middle
}

.myAccountNav .navList a:hover,
.myAccountNav .navList .active a {
	color: #44ab33
}

.myAccountNav .navList .editUpdateLink a:hover,
.myAccountNav .navList .editUpdateLink.active a {
	background-image: url(../img/my-account-nav-icons/edit-update-active.png)
}

.myAccountNav .navList .myOrdersLink a {
	background-image: url(../img/my-account-nav-icons/my-orders.png);
	padding-left: 46px
}

.myAccountNav .navList .myOrdersLink a:hover,
.myAccountNav .navList .myOrdersLink.active a {
	background-image: url(../img/my-account-nav-icons/my-orders-active.png)
}

.myAccountNav .navList .wishlistSavedLink a {
	background-image: url(../img/my-account-nav-icons/wishlist-saved-cart.png)
}

.myAccountNav .navList .wishlistSavedLink a:hover,
.myAccountNav .navList .wishlistSavedLink.active a {
	background-image: url(../img/my-account-nav-icons/wishlist-saved-cart-active.png)
}

.myAccountNav .navList .raiseTicketLink a {
	background-image: url(../img/my-account-nav-icons/raise-a-ticket.png)
}

.myAccountNav .navList .raiseTicketLink a:hover,
.myAccountNav .navList .raiseTicketLink.active a {
	background-image: url(../img/my-account-nav-icons/raise-a-ticket-active.png)
}

.myAccountNav .navList .allTicketsLink a {
	background-image: url(../img/my-account-nav-icons/all-tickets.png);
	padding-left: 46px
}

.myAccountNav .navList .allTicketsLink a:hover,
.myAccountNav .navList .allTicketsLink.active a {
	background-image: url(../img/my-account-nav-icons/all-tickets-active.png)
}

pre {
	padding: 0;
	margin: 0;
	line-height: 1.3;
	background-color: transparent;
	border: none
}

.allTickets .block-2 input[type=file] {
	margin-top: 6px
}

.allTickets .block-1 .photoBlock hr {
	margin: 15px -15px;
	border-color: #44ab33;
	border-bottom: none
}

.allTickets .block-1 .panel-inverted .photoBlock hr {
	border-color: #333
}

.allTickets .block-1 .panel-danger .photoBlock hr {
	border-color: #e10f32
}

.trackOrder .productTrackInfo .products .image {
	max-width: 100px;
	float: left;
	width: 100px;
	height: 76px;
	margin-right: 5px;
	margin-bottom: 20px;
	line-height: 1.42857143;
	background-color: #fff;
	border: 1px solid #ddd
}

.trackOrder .productTrackInfo .products .image img {
	max-width: 100%;
	padding: 4px
}

.trackOrder .productTrackInfo .products h3 {
	color: #008a00;
	margin: 0
}

.trackOrder .progress {
	margin-bottom: 0;
	height: 30px
}

.trackOrder .progress-bar,
.trackOrder .progress {
	border-radius: 15px
}

.trackOrder .progress-bar-success {
	background-color: #008a00
}

.trackOrder .deliverySteps .steps {
	width: 20%;
	text-align: center;
	padding-top: 8px
}

.trackOrder .deliverySteps .steps .caret {
	-webkit-animation-delay: .8s;
	-moz-animation-delay: .8s;
	-o-animation-delay: .8s;
	animation-delay: .8s;
	border-top: 8px solid #008a00;
	border-right: 8px solid transparent;
	border-left: 8px solid transparent;
	position: absolute;
	top: -1px;
	left: 5px;
	right: 5px;
	margin: 0 auto;
	display: none
}

.trackOrder .deliverySteps .steps.finish .caret {
	display: block
}

.trackOrder .deliverySteps .steps p {
	margin-bottom: 0;
	color: #333
}

.trackOrder .deliverySteps .steps p+p {
	color: #777
}

@media only screen and (min-width: 1200px) {
	.updateInfoPage .main-block .block.one {
		padding-right: 20px
	}

	.updateInfoPage .main-block .block.two {
		padding-left: 20px
	}

	.wishlistPg .productSection>.row {
		margin-left: -30px;
		margin-right: -30px
	}

	.wishlistPg .productSection>.row>.product {
		padding-right: 40px;
		padding-left: 40px
	}
}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
	.myAccountNav .navList li {
		padding-left: 9px;
		padding-right: 9px
	}

	.myAccountNav .navList a {
		font-size: 14px
	}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.myAccountNav .navList {
		margin-left: -10px;
		margin-top: 10px
	}

	.myAccountNav .navList li {
		padding-left: 10px;
		padding-right: 10px
	}

	.myAccountNav .navList a {
		font-size: 14px
	}
}

@media only screen and (max-width: 767px) {
	.myAccountNav .navList {
		margin-left: -6px
	}

	.myAccountNav .navList li {
		width: 50%;
		padding-left: 6px;
		padding-right: 6px;
		margin-bottom: 5px
	}

	.myAccountNav .navList a {
		font-size: 12px;
		background-size: 27px;
		padding-left: 32px;
		height: 34px
	}

	.myAccountNav .navList .allTicketsLink a,
	.myAccountNav .navList .myOrdersLink a {
		padding-left: 32px
	}

	.myAccount .top-heading p {
		margin-left: 0;
		font-size: 12px
	}

	.allTickets .panel-title a,
	.myAccount .main-block {
		padding: 10px
	}

	.allTickets .panel-title {
		font-size: 12px
	}

	.allTickets .main-block .block-2 {
		padding: 0 5px
	}

	.myOrderPage .cartPage .cartSection .block .item-title {
		color: #333;
		margin-top: 15px
	}

	.myOrderPage .cartPage .cartSection .block {
		padding: 0 10px 10px
	}

	.myOrderPage .orderBlock .block p:not(.item-title) {
		padding-top: 0
	}

	.myOrderPage .orderBlock .block .btn {
		font-size: 12px;
		padding: 8px 8px 4px
	}

	.myOrderPage .productBlock .block-1 {
		border-right: 0;
		border-bottom: 1px solid #DFDFDF
	}

	.myOrderPage .productBlock .block-2 {
		padding: 20px
	}
}

@media (max-width: 768px) {
	.contactform-sec .container {
		width: 100%
	}
}

.couponCodePg h3,
.couponCodePg h4,
.couponCodePg h5,
.couponCodePg h6 {
	margin: 0
}

.couponCodePg h3 {
	font-size: 60px
}

.couponCodePg h4 {
	font-size: 22px
}

.couponCodePg h5 {
	font-size: 18px
}

.couponCodePg h6 {
	font-size: 16px
}

.couponCodePg .headBlock h5 {
	font-size: 24px
}

.couponCodePg .headBlock,
.couponCodePg .discPercentBlock {
	text-align: center;
	text-transform: uppercase;
	padding: 20px 30px
}

.couponCodePg .discPercentBlock {
	background-color: #ececec;
	padding: 10px 30px
}

.couponCodePg .contentBlock {
	padding: 20px;
	font-size: 14px
}

.couponCodePg .contentBlock p {
	color: #333
}

.couponCodePg .contentBlock li a {
	color: #777;
	display: block;
	padding: 1px 0;
	margin-bottom: 2px
}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
	.couponCodePg h3 {
		font-size: 46px
	}

	.couponCodePg .headBlock,
	.couponCodePg .discPercentBlock {
		padding: 20px 10px
	}
}

.v12PaymentPg .cmnTitle h3 {
	display: inline-block;
	text-transform: none;
	margin-top: 12px
}

.v12PaymentPg .jumbotron .grndTotal {
	background-color: #e0e0e0;
	padding: 15px;
	border-radius: 6px;
	float: right;
	font-size: 22px;
	font-weight: 700
}

.v12PaymentPg .blockDetails .form-control {
	height: auto;
	font-size: 15px;
	padding: 10px 12px
}

.v12PaymentPg .blockDetails label {
	font-size: 18px;
	margin-top: 10px
}

.v12PaymentPg .v12Button {
	display: inline-block;
	margin-right: -15px
}

.v12PaymentPg .embed-responsive-4by3 {
	padding-bottom: 140%;
	width: 88%;
	margin: auto
}

@media only screen and (max-width: 767px) {
	.v12PaymentPg .form-block {
		margin-right: 0
	}

	.v12PaymentPg .jumbotron .grndTotal {
		float: none
	}
}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
	.clearabeePg h2 {
		font-size: 22px
	}

	.clearabeePg .blockOne .contBlock {
		padding: 10px 0
	}

	.clearabeePg .blockTwo .img-responsive {
		margin: auto;
		max-height: 400px
	}

	.clearabeePg .blockThree .contBlock {
		padding: 0 25px 0 0
	}
}

@media only screen and (max-width: 959px) {
	.clearabeePg h2 {
		font-size: 22px
	}

	.clearabeePg .blockOne h2 br,
	.clearabeePg .blockTwo p br {
		display: none
	}

	.clearabeePg .bookNowBlock a {
		margin-top: 25px
	}

	.clearabeePg .blockOne .contBlock {
		padding: 10px 0
	}

	.clearabeePg .blockTwo .img-responsive {
		margin: auto;
		max-height: 300px
	}

	.clearabeePg .blockThree .contBlock {
		padding: 0 25px 0 0
	}

	.clearabeePg .blockThree .img-responsive {
		margin-top: 56px
	}
}

@media only screen and (max-width: 767px) {
	.clearabeePg p {
		font-size: 14px
	}

	.clearabeePg .bookNowBlock {
		font-size: 23px;
		padding: 50px 0
	}

	.clearabeePg .bookNowBlock a {
		display: block;
		margin: 15px auto 0;
		max-width: 170px
	}

	.clearabeePg .blockTwo p {
		font-size: 19px
	}

	.clearabeePg .blockThree .contBlock {
		padding: 0
	}
}

/*about us*/
.contactPg .bannerWithTxt .biggerHeader.overlapTxt {
	position: absolute;
	left: 20%;
	top: 20%;
	right: auto;
}

.contactPg .bannerWithTxt .biggerHeader.overlapTxt:last-child {
	top: auto;
	bottom: 20%;
}

@media only screen and (max-width: 1366px) {
	.bannerWithTxt .infoB {
		padding: 0px 10px 0px 30px !important;
	}

	.aboutPg .bannerWithTxt h2 {
		font-size: 50px;
		margin: 5px 0 15px !important;
	}

	.aboutPg .bannerWithTxt p {
		font-size: 15px;
		margin: 10px 0;
	}

	.aboutPg .bannerWithTxt p br {
		display: none;
	}

	.bannerWithTxt .biggerHeader.overlapTxt img {
		width: 60%
	}

	.bannerWithTxt.light .infoB {
		padding: 5px !important
	}

	.bannerWithTxt.dark .infoB {
		padding: 5px 5px 5px 30px !important;
	}
}

@media only screen and (max-width: 992px) {
	.bannerWithTxt.light .infoB {
		padding: 10px !important;
	}

	.bannerWithTxt .biggerHeader.overlapTxt {
		display: none;
	}

	div#sitemapAccordion,
	.sitemap .commonHeading p {
		margin-left: 0;
	}

	h4.panel-title {
		font-size: 14px;
	}

	.wrap-ul {
		flex-wrap: wrap;
	}
}

@media only screen and (max-width: 768px) {
	.bannerWithTxt .infoB {
		padding: 0px 10px 0px 10px !important;
	}

	.bannerWithTxt.dark .infoB {
		padding: 10px !important;
	}

	.sitemap .panel {
		width: 48%;
		margin-right: 5px;
	}

	.container,
	.container-sm {
		max-width: none !important;
	}

	.alphabetNav>li>a {
		padding: 5px;
	}

	.alphabetNav>li+li:before {
		margin-top: 3px;
	}

}




/*finance page*/
.cmnRedBanner {
	background: #c31315 url('../img/finance-banner.jpg') bottom center no-repeat;
	color: #fff;
	background-size: cover;
	padding: 120px 50px;
}

.cmnRedBanner .block {
	max-width: 90%;
	margin: auto;
	display: flex;
	flex-wrap: nowrap;
	column-gap: 25px;
}

.cmnRedBanner .block .iconImg {
	width: 85px;
}

.cmnRedBanner .block h2 {
	font-size: 80px;
	font-weight: 100;
	margin-left: -5px;
}

.cmnRedBanner .block p {
	font-size: 22px;
}

.cmnRedBanner .textArea img {
	height: 60px;
}

.financePg .block {
	background-color: #eef0e5;
	padding: 20px;
	margin-bottom: 1.5rem;
	height: calc(100% - 1.5rem);
}

.financePg .block .subB+.subB {
	margin-top: 35px;
}

.financePg .block .subB h5 {
	font-size: 18px;
	color: #3d3d3d;
	margin: 0 0 15px;
}

.financePg .block .subB h5 {
	font-size: 20px;
	color: #3d3d3d;
	margin: 0 0 15px;
}

.financePg .block .subB li {
	position: relative;
	padding-left: 30px;
}

.financePg .block .subB ul {
	list-style-type: none;
	padding-left: 0;
}

.financePg .block .subB li {
	position: relative;
	padding-left: 16px;
	margin-bottom: 10px;
}

.financePg .block .subB li::before {
	content: "";
	width: 15px;
	height: 15px;
	background: transparent url(../img/tick-icon.png) 0 0 no-repeat;
	background-size: 12px;
	position: absolute;
	left: 0;
	top: 3px;
}

.financePg .titleBand {
	background-color: #212529;
	color: #fff;
	padding: 10px 12px 8px;
	margin-bottom: 10px;
}

.financePg .titleBand~.titleBand {
	margin-top: 20px;
}